# Типовые ответы

## Доступ запрещен

```
{
    "status": "error",
    "error": {
        "message": "Access denied"
    }
}
```

## Значение не передано

```
{
    "status": "error",
    "error": {
        "message": "No value(string) sended"
    }
}
```

## Необходима авторизация по коду

```
{
    "status": "error",
    "error": {
        "message": "Challenge required"
    }
}
```

## Ошибка формата Proxy

```
{
    "status": "error",
    "error": {
        "message": "Invalid port component"
    }
}
```

## Попытка удалить несуществующий аккаунт

```
{
    "status": "error",
    "error": {
        "message": "Trying to delete unexisting account"
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.touch-api.com/reference/opisanie-api/whatsapp/tipovye-otvety.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
